using UnityEngine;
using System.Collections;

public class Spawner : MonoBehaviour
{
    public GameObject[] spawnPrefabs;

	void Start() 
    {
        Instantiate(spawnPrefabs[Random.Range(0, spawnPrefabs.Length)], transform.position, transform.rotation);
	}
	
}
